body{}
#r_menu{}
.rmenu-container{}
.rmenu-left{}
.rmenu-left p{}
.rmenu-right{}
#rmenu-toogle{}
@media screen and (max-width:1300px){
.container{
	width:96%;
	margin:0 auto;	
}

.middle-hdr-container{
	width:96%;
	margin:0 auto;	
}

.hdr-m-ryt{
	margin:0;
	width:48%;	
}


.hdr-m-left {
    float: left;
    width:50%;
}	

.logo {
    float: left;
    left: -52px;
    position: absolute;
    top: 63px;
    width: 56%;
	z-index:999;
}


.nav ul li a {
    padding: 18px 28px;
}	

.welcome-content-container{
	float: none;
    padding: 2%;
    width: 96%;	
}	


.margin_r {
    margin:0;
}
.service-box1 {
    float: left;
    width: 33%;
}

.staff-box1 {
    height: auto;
    width: 17%;
}

.staff-box1 img{
	width:100%;
	height:auto;	
}

.staff-header{
	background:none;	
}

.awards{
	width:44%;
	min-height: 178px;	
}

.testimonials{
	width:45%;
	min-height: 178px;	
}


.footer-left {
    width: 69%;
}


.footer-right{
    width: 30%;
}

.footer-lt-box1 {
    width: 30%;
}

.footer-lt-box3{
	width:30%;	
}

.footer-lt-box2{
	width:30%;
	margin:0 5px;	
}

.div4 > img {
    height: auto;
    width: 93%;
}

.div1 > img {
    height: auto;
    width: 100%;
}
		
}
@media screen and (max-device-width : 1024px) {
.footer-left {
    width: 100%;
}.footer-left-btm {
    left: 0;
    position: absolute;
    top: 120px;
    width: 400px;
}
}
@media screen and (max-width:990px){
.nav ul li a {
    padding: 18px 15px;
}	
}

@media screen and (max-width:768px){
.nav ul li a {
    padding: 18px 16px;
}	
}


@media screen and (max-width:767px){
.nav2{float:none;}
.nav2 ul li {
width: 100%;
float:none;
}
.nav2 ul li a{float:none;}
.nav ul li a:hover{background:none;color:#00355f;}
ul.menu, ul.menu ul{padding: 0 0 8px !important;}
.nav ul li a{padding:10px;}
.img-responsive{max-width:100%; height:auto; display:block;}
.container{ margin:0; width:100%; float:left; }
.hdr-top-strip p{text-align:center;}
.middle-hdr-container{width:100%; margin:0; float:left;}
.hdr-m-left{width:100%; margin-bottom:10px;}
.hdr-m-ryt{float:left; width:100%; margin-right:0; padding:10px 10px; box-sizing:border-box;}
.header-middle{background: -moz-linear-gradient(355deg, #cbe9e4, #fff);}

.logo{display:none;}
.logo1{width:100%;}
.img-responsive{max-width:100%; height:auto; display:block;}
.social-links{text-align:center;}
.social-links ul{margin-top:0; margin-bottom:5px;}

.searchbox-container{float:left; width:48%; padding-right:4px; background:#fff;} 
.searchbox-left{height:32.99px; width:100px; float:right;}

#r_menu{}
.rmenu-container{width:48%; float:right; border:1px solid #00355f; height:35px; background:#fff;}
.rmenu-left{width:110px; float:left}
.rmenu-left p{font-size:14px; margin:8px 0 0; text-align:center; text-transform:uppercase; font-family:calibri;}
.rmenu-right{float:right; width:34px; height:35px; background:#00355f; text-align:center; cursor:pointer;}
#rmenu-toogle{}
.navigation-container{display:none;}

a.caption_btn{display:none;}
.nivo-introtext{font-size: 12px; left: 10px; line-height: 15px; margin-top: -8%; padding: 5px; width: 44%; }
.nivo-readmore{top:90px;}
.welcome-container{padding-top:25px;}
.content-container{width:100%;}
.welcome-content-container{box-sizing:border-box; padding:8px 10px 18px;}
.welcome-content-container h1{font-size:16px;}

.service{width:100%; padding:0 10px; box-sizing:border-box;}
.service-hdr-right{/*display:none;*/}
.service-header{background:url(../images/service-header-line.jpg) no-repeat scroll 155px center rgba(0, 0, 0, 0);}
.service-hdr-left h1{margin-top:10px; font-size:20px !important;}
.service-box1{width:100%;}
.margin_r{margin-right:0;}
.c-align{margin:0 auto;}
.service-box1-btn-img{margin-left:0;}
.service-box1 p{text-align:center;}

.staff{width:100%; padding:0 10px; box-sizing:border-box;}
.staff-header{background:url(../images/service-header-line.jpg) no-repeat scroll 112px center rgba(0, 0, 0, 0);}
.margin_r2{margin-right:0;}
.staff-box1{width:100%; margin-bottom:10px;text-align: center;}

.awards{width:100%; padding:0 10px 20px; box-sizing:border-box; height:auto;text-align: center;}
.testimonials{width:100%; float:left; padding:0 10px 20px; margin-top:10px; box-sizing:border-box; height:auto;}
.awards h1{margin-bottom:20px;text-align: left;}
.testimonials h2{margin-top:20px; text-align:center;}
.margin_r3{margin-right:8px; margin-bottom:5px;}

.sec4-img-container {float: none; }
.footer{padding:30px 10px 20px; box-sizing:border-box;}
.footer-left{width:100%;}
.footer-lt-box1{margin-bottom:40px;}
.footer-lt-box1{margin-bottom:20px;}
.footer-lt-box3{margin-top:0;}
.footer-lt-box2 h3{margin-bottom:0;}
.footer-lt-box2 p{margin-top:0;}
.footer-right h4{margin-bottom:10px; text-align: left;}
.footer-right{margin-top:10px; width:100%;text-align: center;}
.searchbox-container .search {width:100%;  float: left;}
.searchbox-container .search form {width:100%;}
.search .button {
    background: url("../images/search.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 35px;
    text-align: center;
    width: 40px;
}
.inputbox.search-query {
	float: right;
    height: 32.99px;
    width: 81px;
}
.theme-default a.nivo-prevNav {
    left: 15px;
    top: 13px !important;
}
.theme-default a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
    top: 13px !important;
}
.theme-default .nivo-controlNav {
    margin-top: -20px !important;
}

.service-box1.margin_r {
    text-align: center;
}
.mceItemTable td {
      float: left;
    width: 90% !important;
}

div.fst_test {
    padding-bottom: 5px;
    padding-left: 0;
}
.mceItemTable {
    border: 1px solid red;
}
.main .div1{
	width:100%;
	float:left;
	text-align: center;
}
.main .div2 {
    float: right;
    width: 100%;
}
.main .div4{
	width:100%;
	float:right;
	text-align: center;
}
.main .div3 {
    float: left;
    width: 100%;
}
.div1 > img,.div4 > img {
    width: 100%;
}
.service-box1.margin_r > img {
    width: 100%;
}
.service-box1 > img {
    width: 100%;
}
.fst_comment_name {
    width: 100% !important;
}
.fst_comment_comment {
    padding: 0 !important;
    width: 100%;
}
.fst_comment_left {
    width: 100%;
}
.footer-lt-box1 {
    float: left;
    width: 50%;
}
.footer-left{position:relative;}
.footer-left-top{width:100%;}
.footer-lt-box2{float:none;width:50%;}
.footer-lt-box3{float:none;width:55%;}
.footer-left-btm{position:relative;width:100%;top:0px;}
.nav{
	height:auto;	
}

.nav ul{
	position:relative;
}

}
@media screen and (min-width:768px){
.logo1{display:none;}
#r_menu{display:none;}
#r_nav{display:none;}
}